<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Innovation theme for GetSimple CMS
*
*****************************************************/


# Get this theme's settings based on what was entered within its plugin. 
# This function is in functions.php 
$innov_settings = Innovation_Settings();

# Include the header template
include('header.inc.php'); 
?>
<div class="container">
<div class="p-3">
	<nav style="--bs-breadcrumb-divider: '>';" aria-label="breadcrumb">
  <ol class="breadcrumb justify-content-center">
    <li class="breadcrumb-item">
				<a href="<?php get_site_url(); ?>">Home</a>
			</li>
			<li class="breadcrumb-item">
			<?php Innovation_Parent_Link(get_parent(FALSE)); ?> <b><?php get_page_clean_title(); ?></b>
			</li>
  </ol>
</nav>
</div>
</div>

	<div class="container wrapper clearfix">
		<article class="row">
			<section class="col-12 col-md-12">
				<h1><?php get_page_title(); ?></h1>
				<?php get_page_content(); ?>
				<div class="footer">
				<p>Published on <time datetime="<?php get_page_date('Y-m-d'); ?>"><?php get_page_date('F jS, Y'); ?></time></p>
				</div>
			</section>
		</article>
		</div>
		<div class="col-12 col-md-12 text-center">
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
  Click Menu
</button>

<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header bg-dark text-white">
        <h5 class="modal-title" id="exampleModalLabel">Menu's</h5>
        <button type="button" class="btn-close text-white" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body bg-dark text-white">		
		<?php include('sidebar.inc.php'); ?>
     </div>
      <div class="modal-footer bg-dark text-white">
        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
</div>

<!-- include the footer template -->
<?php include('footer.inc.php'); ?>